<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.97200012207</MDI>
      <MDI key="STATISTICS_MEAN">5.807637571001</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.989000320435</MDI>
      <MDI key="STATISTICS_STDDEV">8.481476753336</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
